package sudoku;

public class Sudoku {
    private final Grille grille;

    public Sudoku(int taille) {
        this.grille = new Grille(taille);
    }

    public Grille getGrille() {
        return grille;
    }
}